=== debian/changelog ===
ros-indigo-rqt-rviz (0.5.10-1trusty) trusty; urgency=high

  * Config file for the plugin and hide_menu saving
  * Contributors: Sammy Pfeiffer, chapulina

 -- Louise Poubel <louise@osrfoundation.org>  Wed, 27 Jun 2018 07:00:00 -0000

ros-indigo-rqt-rviz (0.5.7-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Thu, 27 Apr 2017 07:00:00 -0000

ros-indigo-rqt-rviz (0.5.6-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-indigo-rqt-rviz (0.5.5-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Wed, 02 Nov 2016 07:00:00 -0000

ros-indigo-rqt-rviz (0.5.4-1trusty) trusty; urgency=high

  * mark rviz plugin as experimental since it has severe issues for while

 -- Louise Poubel <louise@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-indigo-rqt-rviz (0.5.3-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Mon, 16 May 2016 07:00:00 -0000

ros-indigo-rqt-rviz (0.5.2-1trusty) trusty; urgency=high

  * fix using Qt 5 when rqt uses it

 -- Louise Poubel <louise@osrfoundation.org>  Fri, 29 Apr 2016 07:00:00 -0000

ros-indigo-rqt-rviz (0.5.1-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Thu, 28 Apr 2016 07:00:00 -0000

ros-indigo-rqt-rviz (0.5.0-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Wed, 27 Apr 2016 07:00:00 -0000

ros-indigo-rqt-rviz (0.4.3-1trusty) trusty; urgency=high

  * disable ogre-log by default, add command line option to enable it (fix #95 <https://github.com/ros-visualization/rqt_robot_plugins/issues/95>)

 -- Louise Poubel <louise@osrfoundation.org>  Tue, 08 Mar 2016 08:00:00 -0000

ros-indigo-rqt-rviz (0.4.2-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Fri, 24 Jul 2015 07:00:00 -0000

ros-indigo-rqt-rviz (0.4.1-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Thu, 30 Apr 2015 07:00:00 -0000

ros-indigo-rqt-rviz (0.4.0-1trusty) trusty; urgency=high

  * update script to use full plugin name

 -- Louise Poubel <louise@osrfoundation.org>  Wed, 05 Nov 2014 08:00:00 -0000

ros-indigo-rqt-rviz (0.3.7-1trusty) trusty; urgency=high

  * fix argument parsing (#68 <https://github.com/ros-visualization/rqt_robot_plugins/issues/68>) (regression of 0.3.5)

 -- Louise Poubel <louise@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-indigo-rqt-rviz (0.3.6-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Fri, 11 Jul 2014 07:00:00 -0000

ros-indigo-rqt-rviz (0.3.5-1trusty) trusty; urgency=high

  * fix compilation on OS X (#64 <https://github.com/ros-visualization/rqt_robot_plugins/issues/64>)

 -- Louise Poubel <louise@osrfoundation.org>  Mon, 02 Jun 2014 07:00:00 -0000

ros-indigo-rqt-rviz (0.3.4-1trusty) trusty; urgency=high

  * add menu hiding and config as command-line args (#62 <https://github.com/ros-visualization/rqt_robot_plugins/pull/62>)

 -- Louise Poubel <louise@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-rqt-rviz (0.3.3-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Tue, 28 Jan 2014 08:00:00 -0000

ros-indigo-rqt-rviz (0.3.2-1trusty) trusty; urgency=high

  * add groups for rqt plugins (ros-visualization/rqt_common_plugins#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Louise Poubel <louise@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-indigo-rqt-rviz (0.3.1-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Wed, 09 Oct 2013 07:00:00 -0000

ros-indigo-rqt-rviz (0.3.0-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-indigo-rqt-rviz (0.2.16-1trusty) trusty; urgency=high

  * First public release into Hydro

 -- Louise Poubel <louise@osrfoundation.org>  Tue, 09 Jul 2013 07:00:00 -0000

ros-indigo-rqt-rviz (0.2.15-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Thu, 25 Apr 2013 07:00:00 -0000

ros-indigo-rqt-rviz (0.2.14-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Fri, 12 Apr 2013 07:00:00 -0000

ros-indigo-rqt-rviz (0.2.13-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Tue, 09 Apr 2013 07:00:00 -0000

ros-indigo-rqt-rviz (0.2.12-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Sun, 07 Apr 2013 01:22:00 -0000

ros-indigo-rqt-rviz (0.2.11-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Sun, 07 Apr 2013 01:00:00 -0000

ros-indigo-rqt-rviz (0.2.10-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Thu, 04 Apr 2013 07:00:00 -0000

ros-indigo-rqt-rviz (0.2.9-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Thu, 07 Mar 2013 08:00:00 -0000

ros-indigo-rqt-rviz (0.2.8-1trusty) trusty; urgency=high



 -- Louise Poubel <louise@osrfoundation.org>  Fri, 11 Jan 2013 08:00:00 -0000

ros-indigo-rqt-rviz (0.2.7-1trusty) trusty; urgency=high

  * restore rviz plugin and add it to metapackage (that was done in 0.2.6)
  * first public release for Groovy

 -- Louise Poubel <louise@osrfoundation.org>  Sun, 23 Dec 2012 23:58:00 -0000
