=== debian/control ===
Source: ros-indigo-rqt-rviz
Section: misc
Priority: extra
Maintainer: Louise Poubel <louise@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-indigo-catkin, ros-indigo-pluginlib, ros-indigo-rqt-gui, ros-indigo-rqt-gui-cpp, ros-indigo-rviz
Homepage: http://wiki.ros.org/rqt_rviz
Standards-Version: 3.9.2

Package: ros-indigo-rqt-rviz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-indigo-pluginlib, ros-indigo-rqt-gui, ros-indigo-rqt-gui-cpp, ros-indigo-rviz
Description: rqt_rviz provides a GUI plugin embedding RViz.
 Note that this rqt plugin does NOT supersede RViz but depends on it.
